Bug 1013026 - [abrt] luckybackup-0.4.7-3.fc19: exit: Process /usr/bin/luckybackup was killed by signal 6 (SIGABRT)
[abrt] luckybackup-0.4.7-3.fc19: exit: Process /usr/bin/luckybackup was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: luckybackup (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael J Gruber
Fedora Extras Quality Assurance
abrt_hash:302075f52ea32ab68144c1db05a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 11:53 EDT by Fahad Alduraibi
Modified: 2015-02-17 12:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:22:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.73 KB, text/plain)
2013-09-27 11:53 EDT, Fahad Alduraibi
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-27 11:53 EDT, Fahad Alduraibi
no flags Details
File: core_backtrace (19.34 KB, text/plain)
2013-09-27 11:53 EDT, Fahad Alduraibi
no flags Details
File: dso_list (11.57 KB, text/plain)
2013-09-27 11:53 EDT, Fahad Alduraibi
no flags Details
File: environ (1.81 KB, text/plain)
2013-09-27 11:53 EDT, Fahad Alduraibi
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-27 11:53 EDT, Fahad Alduraibi
no flags Details
File: maps (59.10 KB, text/plain)
2013-09-27 11:53 EDT, Fahad Alduraibi
no flags Details
File: open_fds (222 bytes, text/plain)
2013-09-27 11:53 EDT, Fahad Alduraibi
no flags Details
File: proc_pid_status (951 bytes, text/plain)
2013-09-27 11:53 EDT, Fahad Alduraibi
no flags Details
File: var_log_messages (231 bytes, text/plain)
2013-09-27 11:54 EDT, Fahad Alduraibi
no flags Details

  None (edit)
Description Fahad Alduraibi 2013-09-27 11:53:28 EDT
Description of problem:
It happened after I closed luckyBackup, so I used the application then closed it and APRT showed an alert. Then I opened the application again, did some changes and closed it and APRT alerted me again.

Version-Release number of selected component:
luckybackup-0.4.7-3.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/luckybackup
crash_function: exit
executable:     /usr/bin/luckybackup
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #23 exit at exit.c:99
 #24 luckyBackupWindow::exitApp at src/luckybackupwindow.cpp:223
 #25 luckyBackupWindow::closeEvent at src/luckybackupwindow.cpp:229
 #26 QWidget::event at kernel/qwidget.cpp:8545
 #27 QMainWindow::event at widgets/qmainwindow.cpp:1478
 #28 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #29 QApplication::notify at kernel/qapplication.cpp:4348
 #30 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949
 #31 sendEvent at ../../src/corelib/kernel/qcoreapplication.h:231
 #32 QWidgetPrivate::close_helper at kernel/qwidget.cpp:7942

Potential duplicate: bug 872915
Comment 1 Fahad Alduraibi 2013-09-27 11:53:32 EDT
Created attachment 804046 [details]
File: backtrace
Comment 2 Fahad Alduraibi 2013-09-27 11:53:35 EDT
Created attachment 804047 [details]
File: cgroup
Comment 3 Fahad Alduraibi 2013-09-27 11:53:38 EDT
Created attachment 804048 [details]
File: core_backtrace
Comment 4 Fahad Alduraibi 2013-09-27 11:53:41 EDT
Created attachment 804049 [details]
File: dso_list
Comment 5 Fahad Alduraibi 2013-09-27 11:53:44 EDT
Created attachment 804050 [details]
File: environ
Comment 6 Fahad Alduraibi 2013-09-27 11:53:48 EDT
Created attachment 804051 [details]
File: limits
Comment 7 Fahad Alduraibi 2013-09-27 11:53:51 EDT
Created attachment 804052 [details]
File: maps
Comment 8 Fahad Alduraibi 2013-09-27 11:53:54 EDT
Created attachment 804053 [details]
File: open_fds
Comment 9 Fahad Alduraibi 2013-09-27 11:53:57 EDT
Created attachment 804054 [details]
File: proc_pid_status
Comment 10 Fahad Alduraibi 2013-09-27 11:54:02 EDT
Created attachment 804055 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:00:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:22:50 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.